<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <title>Bideojokoak | Denda</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/estilos.css">
    <link href="https://fonts.googleapis.com/css?family=Acme" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oxygen" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Bowlby+One+SC" rel="stylesheet">
  </head>
  
  <body class="fondoPagina">

  <span class="fa fa-angle-up ir-arriba"></span> <!-- BOTON PARA IR ARRIBA -->

<!-- TITULO Y MENU ........................................................................................ -->

    <!-- TUTULO -->
      <div class="text-center titulo" id="principal">
        <div class="sesion">
          <a href=""><p><i class="fa fa-user"></i>   Identifikatu</p></a>
          <a href="indexesp.html"><p>Es</p></a><p>/</p>
          <a href="index.html"><p><strong>Eus</strong></p></a>
        </div> 
          <h1 class="letraTitulo blink text">GAME WORLD</h1>
          <h3 class="letraTitulo blink text">Online denda</h3>
        </div>

    <!-- MENU -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top sticky-top transparent menu
">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
        <!--<a class="navbar-brand tituloMenu" href="#principal"> SUPERMERCADO</a>-->
        <ul class="navbar-nav m-auto mt-2 mt-lg-0">
          <li class="nav-item">
            <a class="nav-link menuBoton" href="">Hasiera</a>
          </li>
          <li class="nav-item">
            <a class="nav-link menuBoton" href="#externo">Nor gara?</a>
          </li>
          <li class="nav-item">
            <a class="nav-link menuBoton" href="#donde">Non gaude?</a>
          </li>
          <li class="nav-item">
            <a class="nav-link menuBoton" href="#">Produktuak</a>
          </li>
        </ul>
      </div>
    </nav>

<div class="container estilosContainer"> <!-- ABRIR CONTAINER -->

<!-- CABECERA ................................................................................................ -->

    <div class="row cabecera">
      <div class="col-sm-12">
      </div>
    </div>

    <div id="externo" class="separador"></div>

<!-- NIVEL EXTERNO ............................................................................................................ -->

    <div class="row text-center" >
      <div class="col-sm-12"><h2 class="titulos">NOR GARA?</h2>
        <div class="row">

          <p>3 gaztez osatutako ikasle talde bat gara. AEG-n ikasi eta gero elkartzea erabaki genuen eta denda online eta fisikoa sortzea pentsatu genuen bideojokoak, kontsolak eta osagarriak saltzeko baina kontuan hartuta etorkizunean gure sekzioak gehitzea pentsatuta dugula pertsona gazteenentzat nahiz helduentzat ere. <br><br>

          Esan moduan gure dendak, bai online baita fisikoa ere, 3 sekziotan banatuta dago. Alde batetik mota guztietako bideojokoak eskaintzen ditugu eta hauei funtzionamendu egoki bat emateko kontsolak ere saltzen ditugu. Osagarrietan danetatik saltzen dugu, kaskoak, mikrofonoak, mandoak...<br><br>

          Gure web orria ikus dezakezuen bezala diseinu modernoa dauka horrela bezero gazteagoa erakartzea lortzen bait dugu eta estatistikaren arabera gehingoak gazteenak dira bideojokoak kontsumitzen dituztenak.</p>


        </div>
      </div>
    </div>

    <div id="donde" class="separador"></div>

    <div class="row text-center">
      <div class="col-sm-12"><h2 class="titulos">NON GAUDE?</h2>
        <div class="row">
          <div class="col-sm-12">
            <div id="mapa"></div>
             <img src="img/Mapaillumbe.PNG" alt="Mapa">
            <p> Helbidea: Paseo de Miramón,  20014  DONOSTIA / SAN SEBASTIÁN</p>
          </div>
        </div>
      </div>
    </div>

</div> <!-- CERRAR CONTAINER -->

<!-- PIE DE PAGINA ......................................................................................................... -->

<div class="container-fluid"> <!-- ABRIR CONTAINER -->

    <div class="row text-center pie d-flex align-items-center">
      <div class="col-sm-6">
        <p class="textoPie">Copyright &copy; GJJ Game World 2018</p>
        <p class="textoPie">Bideojoko denda</p>
      </div>
      <div class="col-sm-6">
        <!-- facebook -->
        <a href="https://www.facebook.com/profile.php?id=100024863387208" target="blank"><span class="fa-stack fa-1x">
          <i class="fa fa-circle fa-stack-2x"></i>
          <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
        </span></a>
        <!-- twitter -->
        <a href="https://twitter.com/Gjj_Game_World?lang=es" target="blank"><span class="fa-stack fa-1x">
          <i class="fa fa-circle fa-stack-2x"></i>
          <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
        </span></a>
        <!-- instagram -->
        <a href="https://www.instagram.com/gjjgameworld/" target="blank"><span class="fa-stack fa-1x">
          <i class="fa fa-circle fa-stack-2x"></i>
          <i class="fa fa-instagram fa-stack-1x fa-inverse"></i>
        </span></a>
        <p class="textoPie">Sortzaileak Gaizka Perez, Jon Puerto y Julen Soriano</p>
      </div>
    </div>

</div> <!-- CERRAR CONTAINER -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="dist/js/jquery-3.2.1.min.js"></script>
    <script src="dist/js/popper.js"></script>
    <script src="dist/js/bootstrap.min.js"></script>
    <script src="js/codigo.js"></script>
  </body>
</html>